:root{
	--main:#18AD8C;
	--omain: rgba(24, 173, 140, 0.10);
  --hover:#029776;
	--fon:#F2F5F7;
	--black:#212528;
	--white:#ffffff;
	--border:#DEE5EA;
	--border2: #EFF0F2;
	--focusborder:#BCC0C7;
	--gray:#5C686F;
  --ogray:rgba(92, 104, 111, 0.70);
	--shadow:0px 6px 40px 0px rgba(0, 0, 0, 0.08);
  --red:#FF444C;
  --hred:#CD171F;
  --app-height: 100dvh; 
  --yellow:#F7C649;
}
a,a:hover{text-decoration:none;color:var(--main)}
.nowrap{white-space:nowrap;}
.shadow{box-shadow:var(--shadow)}
.o5{opacity:.5}
.img-contain{width:100%;height:100%;object-fit: contain}
.o7{opacity:.7}
.o8{opacity:.8}
.w-100{width:100%;}
.w-380{width:100%;max-width:380px;width:380px;}
svg{display:block;}
.f-11{font-size:11px;}
.f-12{font-size:0.75rem;}
.f-13{font-size:0.8125rem}
.f-14{font-size:0.875rem;}
.f-15{font-size:0.9375rem;}
.f-16{font-size:1rem;}
.f-17{font-size:1.0625rem;} 
.f-18{font-size:1.125rem;}
.f-19{font-size:1.1875rem}
.f-20{font-size:1.25rem;}
.f-21{font-size:21px;}
.f-22{font-size:1.375rem}
.f-24{font-size:1.5rem}
.f-26{font-size:26px;}
.f-28{font-size:1.75rem;}
.f-30{font-size:1.875rem;}
.f-32{font-size:2rem;}
.f-36{font-size:2.25rem;}
.f-38{font-size:2.375rem;}
.f-42{font-size:2.625rem;}
.f-44{font-size:2.75rem;}
.f-48{font-size:3rem;}
.f-52{font-size:3.25rem;}
.f-60{font-size:3.75rem;}
.zi-3{z-index:3;}
.line-1,.line-2,.line-3,.line-4,.line-5,.line-6,.line-7,.line-8,.line-9,.line-10,.line-11,.line-12{text-overflow: ellipsis;display:-webkit-box;overflow: hidden;-webkit-box-orient: vertical;}
.line-1 {-webkit-line-clamp: 1; line-clamp: 1;}
.line-2 {-webkit-line-clamp: 2; line-clamp: 2;}
.line-3 {-webkit-line-clamp: 3; line-clamp: 3;}
.line-4 {-webkit-line-clamp: 4; line-clamp: 4;}
.line-5 {-webkit-line-clamp: 5; line-clamp: 5;}
.line-6 {-webkit-line-clamp: 6; line-clamp: 6;}
.line-7 {-webkit-line-clamp: 7; line-clamp: 7;}
.line-8 {-webkit-line-clamp: 8; line-clamp: 8;}
.line-9 {-webkit-line-clamp: 9; line-clamp: 9;}
.line-10 {-webkit-line-clamp: 10; line-clamp: 10;}
.line-11 {-webkit-line-clamp: 11; line-clamp: 11;}
.line-12 {-webkit-line-clamp: 12; line-clamp: 12;}

.absolute-img{position:absolute;inset:0;}
.bmo{background:var(--bg)}
.bg{background:var(--gradient)}
.bbg{background:var(--bg)}
.bowhite{background:var(--owhite);backdrop-filter: blur(25px)}
.bogray{background:var(--ogray);backdrop-filter: blur(25px)}
.fg{background:var(--fg)}
.bmain{background:var(--main)} 
.bdmain{background:var(--darkmain)}
.bblack{background:var(--black)}
.bfon{background:var(--fon)}
.bwhite{background:var(--white)}
.bborder{background:var(--border)}
.bogray{background:var(--ogray);}
.btrans{background:transparent;}
.bomain{background:var(--omain)}
.cmain{color:var(--main)}
.cblack{color:var(--black)}
.cmain{color:var(--main)}
.cgray{color:var(--gray)}
.cwhite{color:var(--white)}
.cwhite.imp{color:var(--white)!important;}
.cdfon{color:var(--dfon)}
.cfon{color:var(--cfon)}
.cogray{color:var(--ogray)}
.cred{color:var(--red);}
.hcmain:hover{color:var(--main)!important;}
.bred{background:var(--red);}
.no-margin{margin:0!important;}
.w-220{max-width:220px;width:100%;}
.w-250{width:100%;max-width:250px;}
.btn span{display:block;}
.btn{display:flex;border:1px solid transparent;align-items:center;justify-content:center;position:relative;white-space:nowrap;line-height:1.3;padding:14px 30px 14px 30px;background:var(--main);transition:.3s;outline:none;border:1px solid var(--main);text-align:center;border-radius:10px;font-size:16px;font-weight:500;box-shadow:none;color:var(--white);}
.btn.mini-btn{font-size:14px;line-height:1.2;padding:6px 10px;border-radius:6px;}
.btn:hover,
.hover-btn:hover .btn{background:var(--hover);color:var(--white)}
.btn.btn-omain{background:var(--omain);color:var(--main);border-color:transparent;}
.btn.btn-omain:hover{background:var(--main);color:var(--white);}
.btn.btn-white{background:var(--white);color:var(--main);border-color:var(--white)}
.btn.btn-white:hover{background:transparent;color:var(--white);}
.btn.btn-main-border{background:transparent;color:var(--main);}
.btn.btn-main-border:hover{background:var(--main);color:var(--white);}
.btn.btn-border{color:var(--gray);background:transparent;border-color:rgba(92, 104, 111, 0.20);}
.btn.btn-border:hover{background: rgba(92, 104, 111, 0.20);color:var(--black)}
#loadmore{margin-top:30px;}


body{margin: 0;overflow-x: hidden;color:var(--black)}
img{width: auto;max-width: 100%;height: auto; user-drag: none;-webkit-user-drag: none;user-select: none;-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;}
button{cursor:pointer;}
* {box-sizing: border-box}
a,a:hover{text-decoration: none}
p{margin-top: 0;margin-bottom: 1.25rem;}
p:empty{margin-bottom:0;}
.single-content p:last-child{margin-bottom:0;}
svg,svg path,svg circle{transition: .4s;}
ul{list-style: none;padding: 0;margin: 0;}
input:hover,input:focus,textarea:hover,textarea:focus{outline: none;}
textarea{resize: none;}
.container{max-width:1440px;padding:0 40px;margin:0 auto;width:100%;}
.container-not-padding{width:100%;max-width:1440px;margin:0 auto;}
.wpcf7-not-valid-tip,.wpcf7-spinner,.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{display: none!important;}
.new-select-contact-form select{display:none}
.search:not(body) svg{position:absolute;top:11px;left:14px;width:20px;height:auto;z-index:2;}
.search:not(body) svg path{stroke:var(--main);}
.pole input,.search-input,.textarea textarea{border:1px solid var(--border);transition:.3s;border-radius:10px;background:var(--white);font-size:15px;color:var(--gray);padding:14px 20px;width:100%;margin-bottom:12px;}
.pole.input-opacity input{border: 1px solid var(--border);color:var(--gray);background: transparent;}
.pole input.wpcf7-not-valid{border-color:var(--red)!important;}
.pole input.search-input-style{margin-bottom:0;}
.submit input{cursor:pointer;}
.soglasie label{position:relative;cursor:pointer;}
.soglasie label span.wpcf7-list-item-label{position:relative;font-size:14px;color:var(--gray)}
.soglasie label span.wpcf7-list-item-label a{color:var(--main);text-decoration:underline;}
.soglasie label span.wpcf7-list-item-label a:hover{text-decoration:none;}
.soglasie input{display:none;}
.soglasie label span.wpcf7-list-item-label{position:relative;padding-left:32px;display:block;}
.soglasie label span.wpcf7-list-item-label:before{content:'';display:block;transition:.3s;width:22px;height:22px;border-radius:6px;border:1px solid var(--border);position:absolute;left:0;top:0px;}
.soglasie label span.wpcf7-list-item-label:after{content:'';display:block;width:16px;height:16px;background:url('/wp-content/themes/dobroclinic/img/check.svg')no-repeat center;position:absolute;top:3px;left:3px;}
.soglasie label input:checked ~ span.wpcf7-list-item-label:before{background:var(--main);border-color:var(--main)}
.soglasie .wpcf7-list-item{margin-left:0;}
.pole{position:relative;}
.search-input{color:var(--gray);margin-bottom:0!important;line-height:18px;font-size:14px;padding:11px 24px 11px 40px;border:1px solid var(--border);border-radius:8px;}
input[type="date"]{color:transparent!important;display:block; -webkit-appearance: textfield;-moz-appearance: textfield;min-width:95%;min-height:52px;}
.wpcf7-form-control-wrap.new-select-contact-form{display:block;}
.wpcf7-form-control-wrap{display:block;}
input[type="date"]:focus{color:var(--gray)!important;}
.forma-footer input[type="date"]:focus{color:var(--white)!important}
.wpcf7 .pole .falsh-select{width:100%;}
input[type="date"]:before {color: var(--gray);content: attr(placeholder) !important;margin-right: 0em;position:absolute;font-size:14px;top:17px;right:55px;z-index:3;left:17px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1; line-clamp: 1;-webkit-box-orient: vertical;}
input[type="date"]:focus:before {content: '' !important;}
input[type="date"]:focus, input[type="date"].has-value {color: var(--gray) !important;}
input[type="date"]:focus:before, input[type="date"].has-value:before {content: '' !important;}
input::-webkit-contacts-auto-fill-button {visibility: hidden;display: none !important;pointer-events: none;position: absolute;right: 0;}
input[type="date"]::-webkit-calendar-picker-indicator {color: rgba(0, 0, 0, 0);opacity: 1;display: block;background: url(/wp-content/themes/dobroclinic/img/calendar-input.svg) no-repeat center / contain;width: 20px;height: 20px;border-width: thin;}
::-webkit-input-placeholder {color:var(--gray)}
::-moz-placeholder          {color:var(--gray)}
:-moz-placeholder           {color:var(--gray)}
:-ms-input-placeholder      {color:var(--gray)}

.re{position: relative;}
.z-3{z-index:3;}
.oh{overflow: hidden;}
.tu{text-transform: uppercase;}
.ntu{text-transform: none!important}
.tdu{text-decoration: underline;cursor: pointer;}
.tdu:hover{text-decoration: none;}
.ntdu{text-decoration:none!important;cursor:pointer;}
.ntdu:hover{text-decoration:underline!important;}
.tdlt{text-decoration: line-through;}
.w-300{font-weight: 300;}
.w-400{font-weight: 400;}
.w-500{font-weight: 500;}
.w-600{font-weight: 600;}
.w-700{font-weight: 700;}
.w-800{font-weight: 800;}
.w-900{font-weight: 900;}
.w-280{width:100%;max-width:280px;}

.lh-1{line-height: 1}
.lh-11{line-height: 1.1}
.lh-12{line-height: 1.2}
.lh-13{line-height: 1.3}
.lh-14{line-height: 1.4}
.lh-15{line-height: 1.5}
.lh-16{line-height: 1.6}
.lh-17{line-height: 1.7}
.lh-18{line-height: 1.8}
.lh-19{line-height: 1.9}
.lh-20{line-height: 2;}
.f-italic{font-style: italic}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}

.row{display: flex;margin-left:-10px;margin-right:-10px;}
.row-4{display:flex;margin-left:-4px;margin-right:-4px;}
.row-4 .p15{padding-left:4px;padding-right:4px;margin-bottom:8px;}
.row-5{display:flex;margin-left:-5px;margin-right:-5px;}
.row-5 .p15{padding-left:5px;padding-right:5px;margin-bottom:10px;}
.row-6{display:flex;margin-left:-6px;margin-right:-6px;}
.row-6 .p15{padding-left:6px;padding-right:6px;margin-bottom:12px;}
.row-7{display:flex;margin-left:-7px;margin-right:-7px;}
.row-7 .p15{padding-left:7px;padding-right:7px;margin-bottom:14px;}
.row-8{margin-left:-8px;display:flex;margin-right:-8px;}
.row-9 .p15{padding-left:8px;padding-right:8px;margin-bottom:16px;}
.row-9{margin-left:-9px;display:flex;margin-right:-9px;}
.row-9 .p15{padding-left:9px;padding-right:9px;margin-bottom:18px;}
.row-20{display:flex;margin-left:-20px;margin-right:-20px;}
.row-20 .p15{padding-left:20px;padding-right:20px;}
.p15.nmb,
.nmb,
.nmb .p15{margin-bottom:0!important;}
.row-4.links .p15{margin-bottom:8px!important;}
.mlr{margin-left:-10px;margin-right:-10px;}
.mlr6{margin-left:-6px;margin-right:-6px;}
.block{display: block;}
.inline-block{display:inline-block;}
.flex{display: flex;}
.p15{padding-left: 10px;padding-right: 10px;}
.mlr6 .p15{padding-left:6px;padding-right:6px;}




.align-c{align-items: center;}
.align-fe{align-items: flex-end;}
.align-fs{align-items: flex-start;}
.align-sb{align-items: space-between;}
.justify-c{justify-content: center;}
.justify-fs{justify-content: flex-start;}
.justify-fe{justify-content: flex-end;}
.justify-sb{justify-content: space-between;}

.flow-rw{flex-flow: row wrap;}
.flow-rn{flex-flow: row nowrap;}
.flow-cw{flex-flow: column wrap;}
.flow-cn{flex-flow: column nowrap;}
.flex-1{flex: 1 1 auto;}
.fw-10{flex:0 0 10%;max-width:10%;}
.fw-11{flex:0 0 11%;max-width:11%}
.fw-12{flex:0 0 12%;max-width:12%;}
.fw-16{flex: 0 0 16.66666%;max-width: 16.66666%}
.fw-20{flex: 0 0 20%;max-width: 20%;}
.fw-24{flex:0 0 24%;max-width:24%;}
.fw-25{flex: 0 0 25%;max-width: 25%;}
.fw-27{flex: 0 0 27%;max-width: 27%;}
.fw-30{flex: 0 0 30%;max-width: 30%}
.fw-32{flex:0 0 32%;max-width:32%;}
.fw-33{flex: 0 0 33.333333%;max-width: 33.333333%;}
.fw-34{flex:0 0 34%;max-width:34%;}
.fw-35{flex: 0 0 35%;max-width: 35%;}
.fw-36{flex: 0 0 36%;max-width: 36%;}
.fw-37{flex:0 0 37%;max-width:37%;}
.fw-40{flex: 0 0 40%;max-width: 40%;}
.fw-41{flex:0 0 41%;max-width:41%;}
.fw-42{flex:0 0 42%;max-width:42%;}
.fw-43{flex:0 0 43%;max-width:43%;}
.fw-45{flex: 0 0 45%;max-width: 45%}
.fw-47{flex: 0 0 47%;max-width: 47%}
.fw-48{flex:0 0 48%;max-width:48%;}
.fw-49{flex:0 0 49%;max-width:49%;}
.fw-50{flex: 0 0 50%;max-width: 50%;}
.fw-52{flex:0 0 52%;max-width:52%;}
.fw-53{flex: 0 0 53%;max-width: 53%}
.fw-55{flex: 0 0 55%;max-width: 55%;}
.fw-57{flex: 0 0 57%;max-width: 57%;}
.fw-60{flex: 0 0 60%;max-width: 60%;}
.fw-63{flex:0 0 63%;max-width:63%}
.fw-64{flex:0 0 64%;max-width:64%}
.fw-65{flex: 0 0 65%;max-width: 65%;}
.fw-66{flex: 0 0 66.666666%;max-width: 66.666666%;}
.fw-68{flex: 0 0 68%;max-width: 68%;}
.fw-70{flex: 0 0 70%;max-width: 70%;}
.fw-73{flex: 0 0 73%;max-width: 73%;}
.fw-75{flex: 0 0 75%;max-width: 75%;}
.fw-80{flex: 0 0 80%;max-width: 80%;}
.fw-90{flex:0 0 90%;max-width:90%;}
.fw-100{flex: 0 0 100%;max-width: 100%;}
@media(max-width:1400px){
.bw-30{flex:0 0 30%;max-width:30%;}
.bw-35{flex:0 0 35%;max-width:35%;}
.bw-43{flex:0 0 43%;max-width:43%}
.bw-57{flex:0 0 57%;max-width:57%}
}
@media(max-width:1200px){
.lw-30{flex:0 0 30%;max-width:30%;}
.lw-35{flex:0 0 35%;max-width:35%;}
.lw-40{flex:0 0 40%;max-width:40%;}
.lw-45{flex:0 0 45%;max-width:45%;}
.lw-50{flex:0 0 50%;max-width:50%;}
.lw-55{flex:0 0 55%;max-width:55%;}
.lw-100{flex:0 0 100%;max-width:100%;}
}
@media(max-width:992px){
.mw-100{flex:0 0 100%;max-width:100%;}
}
@media(max-width:579px){
.miw-100{flex:0 0 100%;max-width:100%;}
}
* {-webkit-tap-highlight-color: rgba(255, 255, 255, 0);-webkit-touch-callout: none;-webkit-user-select: none;} 

.h-100{height: 100%;}
.h-50{height:50%;}
.h-33{height:33.3%;}
.select-block{position: relative;display:inline-block;min-width: 380px;}
.active-option{cursor: pointer;border: 1px solid #C9C9C9;background: #FAFAFA;border-radius: 10px;padding: 8px 0px 8px 50px;}
.select-block{margin-top: 40px;}
.active-option svg{margin-left: 20px;margin-right: 40px;transition: .3s;}
.select-block .options{pointer-events: none;overflow: hidden;opacity: 0;transition: .3s;z-index: 99;position: absolute;left: 0;right: 0;top: 54px;padding: 8px 50px;}
.select-block:hover .options{pointer-events: all;overflow: visible;opacity: 1;}
.select-block:hover svg{transform: rotate(180deg);}
.options .back{overflow-y:auto;height:100%;}
.nomargin{margin: 0!important;}
.sticky{position:sticky}
.grow-1{flex: 1 1 auto;}
.flex-center{display:flex;align-items:center;justify-content:center;}
.br-50{border-radius:50%;}
.br-100{border-radius:100px;}
.nobr{border-radius:0!important;}
.h-100{height:100%;}
.checkbox-block input{display:none;}
.checkbox-block label{display:flex;overflow:hidden;align-items:center;cursor:pointer;background:transparent;transition:.3s;border:1px solid var(--border);padding:9px 12px;border-radius:12px;}
.checkbox-block label:hover{background:var(--omain)}
.checkbox-block span.checked{position:relative;display:block;font-size:14px;color:var(--black);padding-left:28px;}
.checkbox-block span.checked:after{content:'';width:16px;transition:.3s;background:transparent;height:16px;display:block;border-radius:4px;top:3px;left:0;border:1px solid var(--border);position:absolute;}
.checkbox-block input:checked ~ span.checked:after{border-color:var(--main);background:var(--main) url(/wp-content/themes/medaspekt/img/checkbox.svg)no-repeat center;}
.checkbox-block span.checked:before{content:'';opacity:0;display:block;position:absolute;inset:-20px;background:var(--white);transition:.3s;}
.checkbox-block label:hover span.checked:before{opacity:.3;}
.checkbox-block input:checked ~ span.checked:before{opacity:1;}
.checkbox-block span > span{position:relative;z-index:2;}
.order-1{order:1;}
.order-2{order:2;}
.order-3{order:3;}
.order-4{order:4;}
.order-5{order:5;}
.order-6{order:6;}
.pbl{padding-bottom:100px;}
.pbl.razdelitel-block{padding-bottom:0;}

.pbl:empty{display:none;}
.bwhite.pbl{padding-top:100px;}
.bgray.pbl.radius-block{padding-top:0px;}
.page-block.bfon .pbl:last-child{padding-bottom:0;} 
.pbl-80{padding-bottom:80px;}
.pbl-60{padding-bottom:60px;}
.pt-100{padding-top:100px;}
.mt-m80{margin-top:-80px!important;}
.mt-0{margin-top:0;}

.mb-10{margin-bottom:10px;}
ul li.mb-10:last-child{margin-bottom:0}
.mb-12{margin-bottom:12px;}
.mb-24{margin-bottom:24px;}
.mb-30{margin-bottom:30px;}
.mb-38{margin-bottom:38px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;} 
.mt-50{margin-top:50px;}
.mt-60{margin-top:60px;}
.mb-70{margin-bottom:70px;}

.mb-2{margin-bottom:2px;}

.ml-4{margin-left:4px;}
.mb-4{margin-bottom:4px;}
.mr-4{margin-right:4px;}
.mb-4{margin-bottom:4px;} 

.pl-4{padding-left:4px}
.pr-4{padding-right:4px;}

.pt-5{padding-top:5px;}
.pb-5{padding-bottom:5px;}
.pl-5{padding-left:5px;}
.pr-5{padding-right:5px;}

.pr-7{padding-right:7px;}

.pl-8{padding-left:8px;}
.pt-8{padding-top:8px;}
.pb-8{padding-bottom:8px;}

.pl-9{padding-left:9px}
.pr-9{padding-right:9px}

.pl-10{padding-left:10px;}
.pr-10{padding-right:10px;}
.pb-10{padding-bottom:10px;}
.pt-10{padding-top:10px;}

.pr-12{padding-right:12px;}
.pl-12{padding-left:12px;}
.pb-12{padding-bottom:12px;}
.pt-12{padding-top:12px;}

.pb-14{padding-bottom:14px;}
.pt-14{padding-top:14px;}

.pl-15{padding-left:15px;}
.pr-15{padding-right:15px;}

.pl-16{padding-left:16px;}
.pr-16{padding-right:16px;}
.pb-16{padding-bottom:16px;}
.pt-16{padding-top:16px;}

.pb-18{padding-bottom:18px;}
.pr-18{padding-right:18px;}
.pt-18{padding-top:18px;}
.pl-18{padding-left:18px;}

.pl-20{padding-left:20px;}
.pr-20{padding-right:20px;}
.pb-20{padding-bottom:20px;}
.pt-20{padding-top:20px;}

.pt-22{padding-top:22px;}
.pb-22{padding-bottom:22px;}

.pl-24{padding-left:24px;}
.pr-24{padding-right:24px;}
.pb-24{padding-bottom:24px;}
.pt-24{padding-top:24px;}

.pl-30{padding-left:30px;}
.pr-30{padding-right:30px;}
.pb-30{padding-bottom:30px;}
.pt-30{padding-top:30px;}

.pl-40{padding-left:40px;}
.pr-40{padding-right:40px;}
.pb-40{padding-bottom:40px;}
.pt-40{padding-top:40px;}

.pl-50{padding-left:50px;}
.pr-50{padding-right:50px;}
.pb-50{padding-bottom:50px;}
.pt-50{padding-top:50px;}

.pr-65{padding-right:65px;}
.pb-60{padding-bottom:60px;}
.pt-60{padding-top:60px;}

.pl-90{padding-left:90px;}
.pr-90{padding-right:90px;}



.mt-6{margin-top:6px;}
.mr-6{margin-right:6px;}
.mb-6{margin-bottom:6px;}
.ml-6{margin-left:6px;}

.ml-8{margin-left:8px;}
.mr-8{margin-right:8px;}
.mb-8{margin-bottom:8px;}
.mt-8{margin-top:8px;}

.mb-9{margin-bottom:9px;}

.ml-10{margin-left:10px;}
.mr-10{margin-right:10px;}
.mb-10{margin-bottom:10px;}
.mt-10{margin-top:10px;}

.ml-12{margin-left:12px;}
.mr-12{margin-right:12px;}
.mb-12{margin-bottom:12px;}
.mt-12{margin-top:12px;}

.ml-14{margin-left:14px;}
.mr-14{margin-right:14px;}
.mb-14{margin-bottom:14px;}
.mt-14{margin-top:14px;}

.ml-16{margin-left:16px;}
.mr-16{margin-right:16px;}
.mb-16{margin-bottom:16px;}
.mt-16{margin-top:16px;}

.ml-18{margin-left:18px;}
.mr-18{margin-right:18px;}
.mb-18{margin-bottom:18px;}
.mt-18{margin-top:18px;}

.ml-20{margin-left:20px;}
.mr-20{margin-right:20px;}
.mb-20{margin-bottom:20px;}
.mt-20{margin-top:20px;}

.mr-24{margin-right:24px;}
.ml-24{margin-left:24px;}
.mt-24{margin-top:24px;}

.ml-30{margin-left:30px;}
.mr-30{margin-right:30px;}
.mb-30{margin-bottom:30px;}
.mt-30{margin-top:30px;}

.mb-32{margin-bottom:32px;}

.ml-40{margin-left:40px;}
.mr-40{margin-right:40px;}
.mb-40{margin-bottom:40px;}
.mt-40{margin-top:40px;}

.mb-60{margin-bottom:60px;}
.mr-60{margin-right:60px;}
.mb-60{margin-bottom:60px;}




.p4{padding:4px;}
.p5{padding:5px;}
.p6{padding:6px;}
.p6-14{padding:6px 14px;}
.p6-24{padding:6px 24px;}
.p8{padding:8px;}
.p818{padding:8px 18px;}
.p9{padding:9px;}
.p10{padding:10px;}
.p10-20{padding:10px 20px;}
.p11-20{padding:11px 20px;}
.p12{padding:12px;}
.p12-16{padding:12px 16px;}
.p12-20{padding:12px 20px;}
.p14{padding:14px;}
.p14-20{padding:14px 20px;}
.p16{padding:16px;}
.p16-20{padding:16px 20px}
.p17{padding:17px;}
.p17-14{padding:17px 14px;}
.p17-24{padding:17px 24px;}
.p18{padding:18px;}
.p18-24{padding:18px 24px;}
.p20{padding:20px;}
.p20-24{padding:20px 24px}
.p24{padding:24px;}
.p30{padding:30px;}
.p30-24{padding:30px 24px;}
.p40{padding:40px;}
.p50-30{padding:50px 30px;}
.nopadding{padding-left:0!important;padding-right:0!important;}
.pt-0{padding-top:0!Important;}

.br-1{border-right:1px solid var(--border)}
.bl-1{border-left:1px solid var(--border)}
.bb-1{border-bottom:1px solid var(--border)}
.bt-1{border-top:1px solid var(--border)}

.bbd-1{border-bottom:1px dashed var(--gray);}
.bbd-1.hover:hover{border-color:transparent;}

.bor{border:1px solid var(--border)}
.bor-b{border:1px solid var(--blue)}
.br-16{border-radius:16px;}
.br-14{border-radius:14px;}
.br-12{border-radius:12px;}
.br-8{border-radius:8px;}
.tr{transition:.3s}
.mb-100{margin-bottom:100px}

.img-cover{width:100%;height:100%;display:block;object-fit:cover;transition:.3s;}
.pointer{cursor:pointer;}
.br-10{border-radius:10px;}
.br-20{border-radius:20px;}
.br-24{border-radius:24px;}
.br-40{border-radius:40px;}
.main-title-block.mb-24 .bread-flex{margin-bottom:0;}
.wh-40,.wh-36,.wh-44,.wh-46,.wh-40,.wh-50,.wh-60,.wh-70,.wh-80{display:flex;align-items:center;justify-content:center;border-radius:50%;border:1px solid var(--border);line-height:1;}
.wh-40{width:40px;height:40px;flex: 0 0 40px;}
.wh-36{width:36px;height:36px;flex: 0 0 36px;}
.wh-44{width:44px;height:44px;flex:0 0 44px;}
.wh-46{width:46px;height:46px;flex:0 0 46px;}
.wh-40{width:40px;height:40px;flex:0 0 40px;}
.wh-50{width:50px;height:50px;flex: 0 0 50px}
.wh-60{width:60px;height:60px;flex:0 0 60px;}
.wh-70{width:70px;height:70px;flex:0 0 70px;}
.wh-80{width:80px;height:80px;flex:0 0 80px;}

.open-hover{cursor:pointer;}
.open{z-index:9;position:absolute;left:0;visibility:hidden;opacity:0;pointer-events:none;transition:.3s;top:130%;}
.open-hover:hover .open,
.open-hover .open .open-hover:hover .open{visibility:visible;pointer-events:all;opacity:1;top:100%;}
.open-hover .open  .open{visibility:hidden;pointer-events:none;opacity:0;}
.hide-desctop,.slick-slide img.hide-desctop{display:none;}
.svg{display:flex;align-items:flex-end}
.pw:hover .svg path{fill:var(--white)}
.hover-link:hover .hover.tdu{text-decoration:none;}
.sticky-hide{transition:.3s;overflow:hidden;max-height:65vh;}
.sticky.active .sticky-hide{max-height:0px;padding:0;margin:0;}
.pbl.not .slick-slide{height:inherit!important;}

.styled-scrollbars {scrollbar-color: var(--blue) var(--gray);}
::-webkit-scrollbar {width: 8px;height: 8px;border-radius:5px;}
::-webkit-scrollbar-thumb {background: var(--blue);} 
::-webkit-scrollbar-track {background: var(--gray);}



@media(max-width:992px){
	.hide-desctop{display:block}
	.hide-desctop.flex{display:flex;}
	.slick-slide img.hide-desctop{display:block}
	.hide-mobile,.slick-slide img.hide-mobile{display:none;}
}

.pbl:not(.quiz-block) .slick-track{margin:0!important;display:flex!important;}
.slick-vertical .slick-track{margin-left:auto!Important;margin-right:auto!important;display:block!important;}
.slick-slide{height:inherit;}
.wpcf7 form.sent .wpcf7-response-output{display:none!important}
.my-arrow{cursor:pointer;border-radius:10px;border:1px solid var(--border)}
.my-arrows{display:flex;}
.my-arrows:empty{display:none;}
.slick-dots{position:relative!important;bottom:-25px;}
.slick-dots li{width:auto;height:auto;}
.slick-dots li button{margin-left:3px;margin-right:3px;opacity:1!important;width:40px;height:16px;cursor:pointer;position:relative;}
.slick-dots li:last-child button{padding-right:0;}
.slick-dots li button:before{content:'';opacity:1;line-height:1;transition:.3s;display:block;width:40px;height:2px;background:var(--border);border-radius:0%;position:absolute;left:0;top:50%;}
.slick-dots li button:hover:before{background:var(--main);}
.slick-dots li.slick-active button:before{background:var(--main);}
.zaglushka{background-color:var(--fon)!important;background-size:80%!Important;background-position:center!important;}
.pbl.bwhite .zaglushka{background-color:var(--fon)!important;display:flex;align-items:center;justify-content:center;}
.absolute-a{position:absolute;top:0;left:0;bottom:0;right:0;z-index:2;}
.absolute-a:hover ~ div .tdu{text-decoration:none;}
.parent .item{display:none}
.parent.active .item,
.parent .item.active{display:block;}
.parent.active .show-all svg{transform:rotate(-180deg)}
.w-440{width:100%;max-width:440px;}
.w-230{width:230px;}
.loadmore-block{text-align:center;padding-top:20px;}
.vopros-btn svg path{stroke:var(--main)}
.first-option{padding:14px 18px;font-size:16px;color:var(--gray);display:flex;justify-content:space-between;align-items:center;border:1px solid var(--border);align-items:center;cursor:pointer;border-radius:10px;line-height:1.3;}
.first-option span{overflow:hidden;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.falsh-select{position:relative;display:inline-block;}
.falsh-select.active .first-option svg{transform:rotate(180deg)}
.falsh-select.active .first-option .flex svg{transform:rotate(0deg)}
.falsh-select .options{pointer-events:none;visibility:hidden;overflow-y:auto;max-height:304px;opacity:0;transition:.3s;border-radius:10px;z-index:99!important;box-shadow: var(--shadow);z-index:3;padding-top:0px;position:absolute;top:150%;left:0px;right:0px;background:var(--white);}
.filter .falsh-select .options{right:10px;}
.falsh-select.active .options{pointer-events:all;visibility:visible;opacity:1;top:120%;}
.falsh-select .search-input{border-radius:0;border:0;border-bottom:1px solid var(--border);padding-left:44px!important;}
.falsh-select .options .option{cursor:pointer;border-radius:0px;padding:12px 16px;transition:.3s;display:flex;font-size:14px;color:var(--black);line-height:1.3;justify-content:space-between;}
.falsh-select .options .option span{padding-right:10px;}
.falsh-select .options .option svg{display:none;}
.falsh-select .options .option.active,
.falsh-select .options .option:hover{background:var(--fon);}
.falsh-select .options .option.active svg{display:block;}
.falsh-select .options-block{overflow-y:auto;max-height:225px;margin-bottom:8px;}
.falsh-select.p15 .options{left:10px;right:10px;}
.vibor-adresa .options{overflow-y:auto;}
.falsh-link:hover .tdu{text-decoration:none;}


/* text_block */
.content-single h2,
.content-single h3,
.content-single h4,
.content-single h5,
.content-single h6{font-weight:500;margin-top:0;line-height:1;margin-top:30px;}
.content-single h2{font-size:40px;margin-bottom:24px;}
.content-single h3{font-size:30px;margin-bottom:24px;}
.content-single h4{font-size:27px;margin-bottom:20px;}
.content-single h5{font-size:24px;margin-bottom:18px;}
.content-single h6{font-size:20px;margin-bottom:16px;}
.content-single h2:first-child{margin-top:0;}
.content-single p{color:var(--gray);font-size:16px;line-height:1.4;margin-bottom:14px;}
.content-single p strong{color:var(--black);}
.content-single p:last-child,
.content-single p:empty{margin-bottom:0;}
.content-single a{color:var(--main);text-decoration:underline;}
.content-single a:hover{text-decoration:none}
.content-single ul{list-style:none;padding:0;margin:0 0 14px}
.content-single ul:last-child{margin-bottom:0;}
.content-single ul li,
.content-single ol li{position:relative;color:var(--gray);padding-left:15px;font-size:16px;line-height:1.4;margin-bottom:6px}
.content-single ul li:last-child{margin-bottom:0}
.content-single ul li:after{content:'';display:block;border-radius:50%;width:5px;height:5px;position:absolute;left:0;top:10px;background:var(--main);}
.content-single ol{margin:0 0 16px;padding:0;list-style-type: none; counter-reset: num;}
.content-single ol li{padding-left:34px;}
.content-single ol li:before {font-size:16px;font-weight:500;content: '0' counter(num) '.'; counter-increment: num;display: inline-block;	position: absolute;top: 0px;left: 0px;width: 20px;color: var(--main);text-align: left;}
.content-single .wp-block-pullquote{margin-top:30px;margin-bottom:30px;padding-top:0;background:var(--fon) url(/wp-content/themes/medaspekt/img/blockquote.svg)no-repeat;padding:40px 40px 40px 112px;background-position:40px 40px;font-size:16px;color:var(--black);line-height:1.55;text-align:left;}
.content-single .wp-block-pullquote cite{display:flex;justify-content:space-between;}
.content-single .wp-block-pullquote p{margin-bottom:20px;}
.content-single .wp-block-pullquote cite em{color:var(--gray);font-size:13px;font-weight:300;font-style:normal;}
.content-single .wp-block-pullquote blockquote{margin:0;}
.content-single .wp-block-quote{margin:30px 0;}
.wp-block-quote{padding-left:18px;border-left:3px solid var(--main);color:var(--gray);font-size:16px;line-height:1.55;}
.wp-block-gallery{display:flex;margin:30px -10px;}
.wp-block-gallery .wp-block-image{flex:0 0 50%;max-width:50%;padding:0 10px;}
